{% extends 'main.html' %}

{% block title %} About-Me {% endblock %}

{% block content %}
{% load static %}

	<div class = "header">
		<br>
		<h1 class="judul-white" style=" margin-top: 0vw; margin-bottom: 0vw"><b> - About Me - </b></h1>
		<br><br>
	</div>


	<div class = "bg1" style="height: 98vw">
		<br>
		<h1 class="judul-white" style=" margin-top: 0vw; margin-bottom: 0vw; font-size: 7.6vw"><b> - SKILLS -</b></h1>
		<div>
			<div class = "konten-gelap" style="float:left; margin-left:10vw; margin-top: 2vw; margin-bottom: 0vw">
				<img src="https://image.ibb.co/hPqQ4z/s1.png" alt="skill1" border="0" style="float: left;height: 18vw;margin-left: -1vw">
				<article style="margin-left: 14vw; width: 20vw;font-size: 2vw"> <strong style="font-size: 2.5vw;">Problem Solving </strong> <br><br>Experienced in several real life problem solving and math competitions </article>
				<br><br><br>

				<img src="https://image.ibb.co/jT47HK/s3.png" alt="skill3" border="0" style="float: left;height: 15vw; margin-left: -3.5vw">
				<article style="margin-left: 14vw; width: 24vw;font-size: 2vw"> <strong style="font-size: 2.5vw;">Time Management </strong> <br><br>Able to manage time by making priority charts and focusing on the current top priority </article>

				<br><br><br>

				<img src="https://image.ibb.co/cY1McK/s5.png" alt="skill5" border="0" style="float: left;height: 15vw; margin-left: -3.3vw">
				<article style="margin-left: 14vw; width: 25vw;font-size: 2vw"> <strong style="font-size: 2.5vw;">Programming </strong> <br><br>Currently studying and also experienced in several competitions (Competitive Programming) </article>
				
			</div>
		</div>
		
		<div>
			<div class = "konten-gelap" style=" float:left; margin-left:2vw;margin-top: 8vw;margin-bottom: 0vw">
				
				<img src="https://preview.ibb.co/mdNire/s2.png" alt="skill2" border="0" style="float: left;height: 18vw;">
				<article style="width: 20vw;font-size: 2vw;margin-left: 19vw"> <strong style="font-size: 2.5vw;">Listening </strong> <br><br>Good at listening to opinions of others and also respect their perspective </article>

				<br><br><br>
				<img src="https://image.ibb.co/fHb9We/s42.png" alt="skill4" border="0" style="float: left;height: 18vw;">
				<article style="width: 20vw;font-size: 2vw;margin-left: 19vw"> <strong style="font-size: 2.5vw;">Team Work </strong> <br><br>Prefers to work as a team rather than individually during projects  </article
				>

				<br><br><br>
				<img src="https://image.ibb.co/kubXjz/s6.png" alt="skill6" border="0" style="float: left;height: 18vw;">
				<article style="width: 24vw;font-size: 2vw;margin-left: 19vw"> <strong style="font-size: 2.5vw;">Finance </strong> <br><br>Capable and experienced at managing financial sector of some committees </article>
			</div>
		</div>
		

		<br>
		<br>
	</div>

	<div class = "bg2about">
		<br><br>
		<h1 class="judul-gelap" style="margin: 20%; margin-top: 0vw; margin-bottom: 0vw"><b>- EXPERIENCE -</b> </h1>
		<br><br>
		<div class="konten-gelap" style="margin-left: 5%; margin-right: 5%; font-size: 2.5vw" >
			<img src="https://image.ibb.co/mEnire/medal.png" alt="medal" border="0" style="float:right; width:12vw;">
			Since elementary school I have a passion in mathematics. I participated in several math olympiads either on nationals or international levels. Through the years, I luckily won some medals on those competitions.
		</div>
		<br> <br> <br>
		<div class="konten-gelap" style="margin-left: 5vw; margin-right: 5vw;margin-bottom: 10vw;font-size: 2.5vw" >
			<img src="https://image.ibb.co/k56McK/piala.png" alt="piala" border="0" style="float:left; width:12vw;">
			<p style="margin-left: 17vw;">Currently I am a computer science student. Thanks to my background in maths, I am currently participating in several Porgramming contests across Indonesia.</p>

		</div>
	</div>

	<div class = "bg3about">
		<br><br>
		<h1 class="judul-gelap"><b> Back to home ???</b> </h1>
		<br><br>
		<div style="margin-left: 37vw; margin-bottom: 5vw">

			<a href="{% url 'lab4:homepage' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true" style="font-family: Indie Flower, cursive; font-size: 5vw; color: white; border-radius: 4vw;background: #223DCD; border: 0.3vw solid #000000;"> CLICK HERE</a>
		</div>
	</div>


	<div class="jumbotron jumbotron-fluid footerbg">
	  	<div class="container" style="height: 8vw; width: 100vw;margin-bottom: 0vw">
	  		<article class = "motto"><b> - Life is about Creating Yourself - </b> </article>
	  		<br><br>
	  	</div>
	    <div class="container socmed">
	    	<div class="row">
	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/iju7HK/ig.png" alt="ig" border="0" class="align-self-center mr-3 socmed-logo">
	    				<p class="konten-footer">@raa.dean</p>
	    		</div>

	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/fYV3re/in.png" alt="in" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">Raihansyah Andrian</p>
	    		</div>
	    	</div>
	    	<br><br>
	    	<div class="row" style="margin-top: -15px">
	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/dCJpWe/fb.png" alt="fb" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">Raihansyah Andrian</p>
	    		</div>

	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/gAXGBe/email2.png" alt="email2" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">raihansyah.dean@gmail.com</p>
	    		</div>
	    	</div>
	    </div>
	</div>
{% endblock %}